*{margin:0;padding:0;} 
html, body, #container{height:100%;}
#container{height:auto;min-height:100%;width:100%;margin:0 auto;background:url(../images/bg.jpg) no-repeat center top;}
#wrapper{height:auto;min-height:100%;width:933px;margin:0 auto;}
body{
	background:#fff url(../images/bg2.gif) repeat-x center top;
	font-size:12px;
	color:#124554;
	text-align:right;
	line-height:1.7em;
	font-family:Arial;
}
a{color:#375295 ; text-decoration:none;outline:0;}
a:hover{text-decoration:underline; color:#474747; } 
p{margin:0px; padding:0px; line-height:1.30em;}
a img{border:0px solid;}
form{margin:0px;}
hr{background:none; height:1px; border:0px; border-top:1px solid #ccc;}
h1{
	font-size:16px;
	font-weight:bold;
	color:#c0a334;
	padding:0px;
	margin:0px 0px 5px 0px;
	}
h2{
	font-size:14px;
	font-weight:bold;
	color:#c0a334;
	padding:0px;
	margin:0px 0px 5px 0px;
	}
ul{
	list-style-image:url(../images/li.png);
	list-style-position:outside;
	line-height:20px;
	vertical-align:top;
	padding:0px 15px 10px 0px;
}
li{
	padding-right:10px;
}
.hp_little_contact{
background:#fff url(../images/zor.gif) no-repeat right 5px;
float:right;
width:224px;
margin:0 0 10px 0;
border:1px solid #8EA2A8;
padding:5px;
}
.hp_little_contact textarea,
.hp_little_contact input[type="text"]{
border:1px solid #ccc;
-moz-border-radius:5px;
border-radius:5px;
margin:5px 0 0 0;
padding:0 5px;
overflow:auto;
resize:none;
height:25px;
}
.hp_little_contact textarea{height:;}
.hp_little_contact #contact_us{
padding:5px 40px 10px 0px;
font-size:16px;
font-weight:bold;
width:180px;
}
.hp_little_contact table{
width:200px;
margin:10px 10px 10px 0;
}
.littlehpsend{
background:#124554;
color:#fff;
float:left;
font-weight:bold;
height:25px;
width:60px;
font-size:13px;
font-family:arial;
border:0;
-moz-border-radius:5px;
border-radius:5px;
cursor:pointer;
}
.hp_newsletter{
width:213px;
float:right;
border:1px solid #ccc;
background:#eee;
margin:20px 0 0 0;
padding:5px 10px;
}
#main{padding-bottom:57px;text-align:right;}
#footer{
	position:relative;
	clear:both; 
	text-align:right;
	padding:15px 0;
	color:#fff;
	border-top:2px solid #ccc;
	background: #285967;
	background: -moz-linear-gradient(-45deg, #285967 0%, #224e59 100%);
	background: -webkit-linear-gradient(-45deg, #285967 0%,#224e59 100%);
	background: linear-gradient(135deg, #285967 0%,#224e59 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#285967', endColorstr='#224e59',GradientType=1 );
}
#footer a{color:#fff;}
#footer a:hover{color:#C0A334;}
#foot{
	width:887px;
	color:#fff;
	margin:0px auto;
}
#foot::after{
	content:'';
	display:block;
	clear:both;
}
#credit{
	width:200px;
	float:right;
	text-align:left;
	line-height:20px;
	font-weight:bold;
	padding:10px 0px 0px 0px
}
#ContentButtom{
	float:right;
	width:687px;
}
#header{
	width:933px;
	height:93px;
}
#menu{
	float:right;
	width:776px;
	height:30px;
	margin:20px 0px 0px 0px;
}
#lang{
	float:right;
	width:157px;
	height:35px;
	margin:21px 0px 0px 0px;
	color:#fff;
}
#lang a{
	color:#fff;
}
#lang a:hover{
	color:#C0A334;
}
#il{
	float:left;
	line-height:25px;
	padding:0px 0px 0px 0px;
	width:40px;
}
#uk{
	float:left;
	line-height:25px;
	padding:0px 0px 0px 0px;
	width:40px;
}
#br{
	float:left;
	line-height:25px;
	padding:0px 0px 0px 0px;
	width:40px;
}
#il_img{
	float:right;
}
#uk_img{
	float:right;
}
#br_img{
	float:right;
}
#banner{
	height:243px;
	width:885px;
	border:1px solid #c6cfce;
	margin:0px auto;
}
#go_to{
	background:#fff url(../images/goto.gif) no-repeat center;
	width:164px;
	height:26px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	line-height:26px;
	float:right;
	margin:0px 0px 5px 0px;
}
#go_to a:hover{
	color:#B6A34E;
}
#go_to a{
	color:#fff;
}
#logo{
	width:234px;
	height:230px;
	background:url(../images/logobg.gif) no-repeat center top;
	float:right;
	margin:6px 6px 0px 0px;
	display:inline;
}
#logo img{
	position:relative;
	top:0px;
	right:17px;
}
#banner_img{
	width:640px;
	height:230px;
	float:right;
	margin:6px 1px 0px 0px;
	display:inline;
}
#content{
	height:100%;
	border-collapse:collapse;
	text-align:left;
	float:right;
	width:887px;
	float:right;
	margin:0px 23px 0px 0px;
	display:inline;
	direction:ltr;
}
#right{
	width:209px;
	float:right;
	background:transparent url(../images/menubg.gif) no-repeat center top;
	height:100px;
	height:auto !important;
	height:236px;
	margin:10px 0px 0px 0px;
	min-height:236px;
	direction:rtl;
}
#center{
	width:645px;
	float:right;
	background:yellow;
	height:100px;
	background:transparent url(../images/contentbg.gif) no-repeat right top;
	margin:10px 33px 0px 0px;
	display:inline;
	min-height:236px;
	height:auto !important;
	height:236px;
	direction:ltr;
}
#center_right{
	width:215px;
	float:right;
	border-left:1px solid #dae3e5;
	height:257px;
	margin:25px 25px 0px 0px;
	display:inline;
}
#center_left{
	width:400px;
	float:right;
	min-height:260px;
	height:auto !important;
	height:260px;
	margin:25px 0px 0px 0px;
	display:inline;
}
#center_left{
	width:400px;
	float:right;
	min-height:260px;
	height:auto !important;
	height:260px;
	margin:25px 0px 0px 0px;
	display:inline;
}
#player_text{
	margin:10px 0px 0px 0px;
}
#center_left_text{
	margin:0px 25px 0px 0px;
	display:inline;
	width:370px;
	height:auto;
	float:right;
}#center_left_big{
	margin:25px 25px 0px 0px;
	display:inline;
	width:600px;
	height:auto;
	float:right;
}
table{float:right;}
#MenuContainer89{
    direction:rtl;
    float:right;
}
#MenuContainer89 table#nav{
	padding:0px;
	width:700px;
	border-collapse:collapse;
	z-index:1000;
	height:30px;
}
#MenuContainer89 table#nav td{
	font-family:Arial;
	padding:0px;
	height:30px;
	padding-left:0px;
	text-align:center;
	width:77px;
	background:url(../images/btn1.gif) no-repeat center;
}
#MenuContainer89 table#nav td a{
	display:block;
	text-align:center;
	padding:0px;
	text-decoration:none;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	line-height:27px;
	width:100%;
	height:30px;
}
#MenuContainer89 table#nav td.last{
	border-left:0px;
}
#MenuContainer89 table#nav td.btn3{
	background:url(../images/btn2.gif) no-repeat center;
	width:111px;
}
#MenuContainer89 table#nav td.btn4{
	background:url(../images/btn2.gif) no-repeat center;
	width:111px;
}
#MenuContainer89 table#nav td.btn5{
	background:url(../images/btn2.gif) no-repeat center;
	width:111px;
}
#MenuContainer89 table#nav td.btn6{
	background:url(../images/btn2.gif) no-repeat center;
	width:111px;
}
#MenuContainer89 table#nav td.last a{
	border-right:0px;
}
#MenuContainer89 table#nav td a:hover{
	color:#C0A334;
}
#MenuContainer89 table#nav td.active{
	padding:0px;
	margin:0px;
}
#MenuContainer89 table#nav td.active a{
	color:#C0A334;
}
#MenuContainer89 table#nav ul{
	position:absolute;
	left:-999em;
	padding:0px;
	margin:0px;
	list-style-type:none;
	height:30px;
	text-align:right;
	z-index:1000;
	width:100%;
}
#MenuContainer89 #nav td:hover ul{left:auto;}
#MenuContainer89 #nav td.sfhover ul{left:auto;}
#MenuContainer89 #nav ul li{
	display:block;
	margin:0px;
	height:30px;
	padding:0px;
	background:#000;
	line-height:30px;
	width:150px;
	text-align:right;
	border-left:1px dotted #aaa;
	border-right:1px dotted #aaa;
	border-bottom:1px dotted #aaa;
}
#MenuContainer89 #nav td ul li:hover{
	background:#000;
}
#MenuContainer89 table#nav ul li a:hover{color:red;}
#MenuContainer89 table#nav ul li a{
	display:block;
	text-align:right;
	padding-right:10px;
	margin:0px;
	height:30px;
	line-height:30px;
	font-size:12px;
	border:0px;
	color:#fff;
	width:140px;
}
#MenuContainer90 table#navs{
	padding:0px;
	width:185px;
	border-collapse:collapse;
	z-index:1000;
	margin:0px 15px 0px 0px;
}
#MenuContainer90 table#navs td{
	text-align:right;
	font-family:Arial;
	padding:0px;
	height:36px;
	background:transparent url(../images/rightbtn.gif) no-repeat center bottom;
}
#MenuContainer90 table#navs td a{
	display:block;
	text-align:right;
	padding-right:20px;
	text-decoration:none;
	font-size:13px;
	color:#124554;
	line-height:30px;
	font-weight:bold;
	background:transparent url(../images/arrow.png) no-repeat right;
}
#MenuContainer90 table#navs td.last{
	border-bottom:0px
}
#MenuContainer90 table#navs td a:hover{
	color:#C4AA3B;
}
#MenuContainer90 table#navs td.active a{
	color:#C4AA3B;
}
#MenuContainer90 table#navs ul{
	position:absolute;
	left:-999em;
	padding:0px;
	margin-right:120px;
	list-style-type:none;
	margin-top:-30px;
	height:auto;
	text-align:right;
	width:150px;
	z-index:9999;
}
#MenuContainer90 #navs td:hover ul{left:auto;}
#MenuContainer90 #navs td.sfhover ul{left:auto;}
#MenuContainer90 #navs ul li{
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	line-height:30px;
	height:30px;
	background:#CFD9DB;
	border-bottom:1px solid #fff;
}
#MenuContainer90 #navs td ul li:hover{
	background:#fff;
}
#MenuContainer90 table#navs ul li a:hover{color:#C0A334;}
#MenuContainer90 table#navs ul li a{
	display:block;
	padding:0px 10px !important;
	text-align:right;
	margin:0px !important;
	height:30px !important;
	line-height:30px !important;
	background:#112E36;
	color:#fff
}
#marqueecontainer{
	color:#4a4a4a;
	margin:0px auto;
	position:relative;
	width:195px; 
	height:100px; 
	overflow:hidden;
	border:0px solid black;
	direction:rtl;
	font-size:12px;
	text-align:right;
	line-height:18px;
}
#newstitle{
	padding-right:10px;
	font-weight:bold;
	height:17px;
	color:#4295C7;
	text-align:right;
	background:url(../images/li.gif) no-repeat right;
}
#newscontent{
	border-bottom:1px dotted #808992;
	color:#424951;
	padding:2px 0px 5px 0px;
}
#contact{
width:140px; 
height:130px; 
overflow:hidden;
border:0px solid black;
direction:ltr;
color:#45484d;
font-size:12px;
margin:0 auto;
}
#search{
width:140px; 
height:30px; 
overflow:hidden;
border:0px solid black;
direction:rtl;
background:#fff;
}
#contactform{
font-size:12px;
text-align:left;
width:300px;  
border:0px solid black;
direction:ltr;
padding:5px;
}
#cff{
	width:250px;
	text-align:right;
	margin:5px;
}
.validation-advice{
	font-size:11px;
	color:#4295C7;
}
.error{
	font-size:11px;
	color:#4295C7;
	float:right;
	line-height:11px;
	direction:rtl;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.sideContactInputs{
	width:125px;
	text-align:left;
}
textarea.sideContactInputs{height:50px;}
.contactPageInputs{
	width:255px;
	text-align:left;
}
textarea.contactPageInputs{height:100px;}
.clear{
	display:block;
	clear:both;
}
.dooble:hover{color:#0cf !important;text-decoration:none;}